.partners {
    margin-top: 30px;
    margin-bottom: 30px;
}
.partners .partners_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
    margin-bottom: 30px;
}
.partners .partners_row a {
    text-decoration: none;
}
.partners .partners_row a img {
    max-width: 100%;
}

@media (max-width: 1023px) {
    footer .menu-social__title {
        text-align: center !important;
    }
}